<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button> </ion-back-button>
    </ion-buttons>
    <ion-title>Shipment Search History</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list *ngIf="elements.length > 0">
    <div *ngFor="let element of elements">
      <ion-item (click)="goToElement(element.objectid)">
        <ion-label>Shipment ID: {{element.objectid}}</ion-label>
      </ion-item>
    </div>
  </ion-list>
  <div class="text" *ngIf="elements.length === 0" center>No elements yet</div>
</ion-content>
